sound.playSoundUI("sound.heyboy");
sound.playSoundUI("sound.dialogue next");
chat.print("Hello there!")
time.sleep(3.00)
sound.playSoundUI("sound.dialogue next");
chat.print("You are wondering where Hyrule Castle is? Let me tell you,")
time.sleep(5.00)
sound.playSoundUI("sound.dialogue next");
chat.print("you're in the wrong place. This road is just to an old temple. Light Temple, is the name.")
time.sleep(5.00)
sound.playSoundUI("sound.dialogue next");
chat.print("Anyway you need my help. Because there is only one person who knows what to do next and")
time.sleep(8.00)
sound.playSoundUI("sound.heyboy");
sound.playSoundUI("sound.dialogue next");
chat.print("it's me. hehe.....")
time.sleep(4.00)
sound.playSoundUI("sound.dialogue next");
chat.print("Pick up bombs and blow up the entrance to the light temple, where you will find the key to Hyrule field, I ges")
time.sleep(10.00)
world.triggerArea(-174, 44, -724, -174, 44, -724)
